html,body{margin:0;padding:0;height:100%}
body{background-color:#2F81BA;background-image:radial-gradient(rgba(16,90,161,0.8),rgba(11,168,188,0.9))}
body>.wrapper{margin:0 auto}
#buttonarray{margin:25px auto;min-width:300px;max-width:580px;gap:4px;display:flex;flex-flow:wrap;justify-content:space-between;align-items:stretch;}
.buttonContainer{font-family:Georgia, "Times New Roman", Times, serif;color:#FFFFFF;text-align:center;padding-top:10px;padding-left:10px;padding-right:10px;height:140px;margin:10px;flex:0 1 100px}
.buttonContainer a{color:#FFFFFF;text-decoration:none}
#about{margin:20px auto;padding:10px;width:320px;text-align:left;border:3px groove #F70;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background-color:#e8fee6}
.icon{background-repeat:no-repeat;vertical-align:central;height:100px;width:100px;text-align:center;margin:auto;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
.icon img{height:100px;width:100px}
#info{background-image:url(../images/info.png)}
#github-logo{background-image:url(../images/GitHub-Mark-Light-120px-plus.png);background-size:contain;border-inline:3px solid transparent;box-sizing:border-box}
.logo{width:95px;height:95px}
.outer-ring{fill:white}
.inner-box{fill:white}
@media only screen and (min-width: 320px) and (max-device-width: 650px){body{margin:0}}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){body{margin:0}}
